commit d7e5814349b906073d5deb47da05294b7dac0307
Merge: 6f16603deb2 5b605f24ea8
Author: Varun Nagaraju <varun.nagaraju@percona.com>
Date:   Tue Feb 20 19:40:05 2024 +0530

    Merge pull request #5238 from VarunNagaraju/release-5.7.44-49
    
    PS-9096 Update the versions numbers

commit f71710579a8e13ef430eae7b135c488937518942
Author: Vadim Yalovets <vadim.yalovets@percona.com>
Date:   Fri Mar 1 21:12:52 2024 +0200

    PKG-14 Rework 5.7 tarballs

diff --git a/cmake/boost.cmake b/cmake/boost.cmake
index 4c26dc26902..c54ed229f3c 100644
--- a/cmake/boost.cmake
+++ b/cmake/boost.cmake
@@ -41,7 +41,7 @@
 SET(BOOST_PACKAGE_NAME "boost_1_59_0")
 SET(BOOST_TARBALL "${BOOST_PACKAGE_NAME}.tar.gz")
 SET(BOOST_DOWNLOAD_URL
-  "http://jenkins.percona.com/downloads/boost/${BOOST_TARBALL}"
+  "http://downloads.percona.com/downloads/TESTING/issue-CUSTO83/boost/${BOOST_TARBALL}"
   )
 
 SET(OLD_PACKAGE_NAMES "boost_1_55_0 boost_1_56_0 boost_1_57_0 boost_1_58_0")

